$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-35_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-35_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -3400000.0
    - - -700000.0
      - -3400000.0
    - - -700000.0
      - -3500000.0
    - - -600000.0
      - -3500000.0
    - - -600000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: d22a71c0-e458-4dd9-8228-8a38c5020975
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - dffe2496-ae79-416c-a9ea-2d4f090bc918
  - de2507a9-7ad9-47a2-93b5-715a75b841d1
  - f85252f0-3059-479f-9c42-876b6698a4b5
  - 24b4f6d2-457f-48ee-b518-97463353c61e
  - 80857abb-54ed-46e5-8234-698bd9d379d5
  - 8f49c8ae-b8f8-4502-a26d-6a223ea59870
  - bd6660e9-f278-4dbb-8843-5d7189322dd7
  - e42ff149-ce7d-45b0-980d-dec5ea27a6a0
  - 0bff7cbe-ecec-4ee0-a149-700358c2e461
  - 1d0e6666-aec6-46cf-baeb-be8be707189f
  - 09b7e26f-8aff-4bf4-9131-0064b1f2a55a
  - fdee307c-886c-4aac-9f2f-f1ec2c706b22
  - 1697954d-ee4e-4fcc-b325-6ed917f084bc
  - 66be2b3d-d433-42d6-8215-fabf67968de4
  - 4a138784-ec74-4322-9eeb-54bfb2a33c9a
  - 879f47ca-c44b-41f1-84a1-2751907ba413
  - 87ef3f63-7293-4b9e-a54c-5fb646f05d0b
  - 1b5098b0-79ec-406f-bd9b-8c7443203919
  - 00b62057-b219-4fa8-8dd5-9efd53dc0e65
  - f60b9fe3-d31f-4f74-9039-80b3518d0b21
  - 060d3e07-5d79-41e7-813d-79113eb9b1f0
  - a67c719d-0bb1-49c2-83ad-e5d3574da203
  - 59afa184-081c-484d-bc58-d6cd7388fc72
  - cf7eb432-0736-4b9f-8528-641e04f41a8f
  - 62888ec4-1806-451a-8315-d0267157b61a
  - 6edd8054-3e6c-4510-ad22-c97fb7fc6248
  - 1ea67fb2-4387-4ce1-8406-a8c85c5743aa
  - ad154261-efe0-4f81-af1c-2b6ffe1d2766
  - 16a1ac3c-981d-44fd-a661-56a948380257
  - 85836f36-3d27-4644-9aca-0033f29af7be
  - c451bb58-0a95-46d2-9f18-84d4fb7f770a
  - af829b7f-930a-4dc9-bd6b-319e0984c0db
  - 75f6152c-f16b-4930-abc3-daf5660f44e1
  - e7ff0c86-818f-40e4-988d-a8baada33b01
  - 69783460-954c-475d-8e6a-cb2ebfbdbc20
  - 94412985-74b5-4fc3-8117-ef2b8d05ac35
  - f69f79c8-b4f2-433e-9b96-bcaea0322ad0
  - f95268c6-8a8d-4867-ba83-592bac7a3b62
  - 901b0bc9-8238-490a-be28-11c30a70236e
  - 5ef8209a-7d83-45b7-854f-6d968f52443a
  - 3e1223cc-8c4b-463c-80f3-47f8d275c1d0
  - e71df367-bf04-4a5e-bd02-07a55a2deae4
  - 61f60efc-5537-4728-88a2-d987502e5f36
  - 6e9a014e-f14a-4dd6-9536-d88fd4ce9ff1
  - 910c7c5d-4d83-4661-a330-84e26d48b990
  - c0ded8cb-a419-47d0-836c-42a4656905f5
  - 1275a395-57f5-4677-8e0e-962819609042
  - 40c71210-c7fc-4c26-ac34-c67d55d9cba9
  - fe23e5a1-448a-425f-b1a4-f4cae3bb6338
  - 10b807b9-e30e-4f4f-95df-56aa21586137
  - ce0147b8-403f-4b90-9bbb-45337d45eca4
  - 074942a2-74c5-46ea-b6fb-25b51efb6a1c
  ls7_nbart_geomedian_annual:
  - dc5aed37-2853-42ff-b8a8-ed79a8e96c6f
  ls7_nbart_tmad_annual:
  - 974fc510-e454-4152-8b5e-93c01c00e1bd
  ls8_fc_albers:
  - e1a23dd8-8a9d-4b0e-87ba-545914ed99d6
  - a5b8030c-70d4-4af5-b229-0d236043ccac
  - 506142db-2527-497d-92bc-9f75a1829e82
  - 439d698a-d99b-41a7-9629-8821823b51cc
  - 6bdcf540-ff04-4161-a971-1ac60be99a33
  - 44943b7e-03e1-44b8-8661-ef3f2f9a588f
  - a5e3a68b-7d14-4ab7-b737-44248de5547d
  - b67c970b-eb2d-470a-b39c-a81dcc04de70
  - a010a201-d245-46c7-8728-0c1c5258ee42
  - 4f3718e6-e205-4dd9-9daf-58a36f378589
  - ba554600-8a7b-45d6-8b20-2e98bd56717c
  - dea1418e-992a-4fb0-83ef-9445c871e71a
  - 69ac3e6e-b3e4-4f70-8e14-45452f6c7458
  - 357016ff-372d-4f92-91b2-6a2e6a4879ec
  - fe70944b-29bf-4768-8dd4-8463d911b785
  - 0f2cc81f-19bb-4596-952c-e092021ed972
  - 88a147af-c40b-4c39-8f06-b82182eff23c
  - d732a3a5-5276-484b-bb41-27c1b6ee4203
  - de164374-501d-490d-8c7d-f2c018e10f14
  - 416102ac-c852-46f2-b0a5-ae0c7965b1ff
  - ac396831-4848-4555-89ab-62d111646098
  - 33e94b1a-04dc-42bf-8b80-fbd0ea66a6c1
  - 7296ee76-e3c1-4fce-a7c8-a089b8cefcb0
  - 4757e5b0-6df1-4c33-be4b-471533721d3f
  - f4683cac-7b1e-46fe-abe2-3a8549c4fc5f
  - 6df64873-042f-41fa-a96f-ebd6d32d6a0c
  - d1dcfed1-2e07-4129-bf78-d92deac13b9b
  - 5fe87860-7da3-420f-a809-483cf78d8088
  - 31b4d5a1-c925-4ecd-956f-be4aef0db647
  - d5eb0872-b9ce-4fdf-8304-c7a4a8e07b0d
  - ebe45e3e-175e-4a53-b593-1ba89cdc9abc
  - a7890ae6-f215-4702-82e1-aef1d72731d3
  - 35cf81c5-1282-46e1-9390-08c3cc452195
  - a4ac7472-3894-4cd7-9126-75c9dbd6396d
  - 6ba162d0-aaa2-4216-9699-2385b6994d83
  - 2609a030-68bd-40da-ae50-f9a7bc2a0eea
  - 1912dfb8-8245-4e39-907c-f6b857623559
  - 4605ca79-b644-4da5-b7f1-3c4be2c1359f
  - 9799c763-6885-496f-8f8f-da9681deddf5
  - 2fe76c6f-fa1b-4562-bcdd-0e200ceb0063
  - 028b184c-dc70-432c-801b-4c2cc85d6941
  - 2ba3b93b-eda6-4747-a2c3-6a39560b785e
  - 80162372-8b54-4a30-84eb-be0aad73a330
  - bd5a52b2-1399-4525-bfe2-76c49efec406
  - 2f8b16e8-4d9f-47f8-940a-d04581367f80
  - fa4e74c6-0809-4491-86a1-448f507e2dd6
  - 43b68317-d1b9-43bb-b77b-eb737a867af4
  - e5c63a7b-fe25-441f-bf37-b4bf15430363
  - a775739f-a4b7-489d-aff1-f47e3775a136
  - 189f3c45-9266-42bc-be52-8a42c3521add
  - cc928b05-4777-4e1c-9f6e-97fefa64b1f3
  - 1c08a9fb-48c6-4288-80cb-df3db589612c
  - 93398967-fefe-4279-ae4c-abc59e1cb7bf
  - c0ec0575-eb78-417f-907b-9c828ed2c903
  - 88c0dabd-0918-4831-9a8e-0dc0d67795fc
  - 2e0f740a-a871-4a11-a75c-a0c61e370450
  - 7672c486-d16e-45a4-b62e-5123c553ee16
  - 4f8d41aa-bed9-438e-a224-0bd7befae2c6
  - a91bf8b6-eb04-4318-8809-92457bee476e
  - 5fed9f57-9520-4fe4-9a1a-72b69b6f9c41
  - ff0d9d45-c044-43cb-93cd-a769df0e8602
  - a6be04a3-7762-4ae1-aee6-2c2b5dc69c5a
  - a1739a2e-6396-40df-bbf0-5252cf3cbb3f
  - 634f4cad-0ac5-48ec-bb7e-aac122dc0929
  - 23c409c2-b82e-45e2-b2e7-44a0002024d9
  - fc7bd282-df0f-4077-a36e-e9747b99a7be
  - d1f07555-6344-41a3-b7cc-f0d8539aa4a5
  - 93149331-af0d-4e05-9ff2-1f0aad7b288a
  - 0d425f2f-039f-4ba7-ba4f-680cde3c78f0
  - 4ab43aaa-1d9b-4684-b9d9-b533394903ac
  - b371d001-fb47-47bd-aa76-0451858cf195
  - 57adc3ad-3125-41e0-9da4-44b51fd5cd17
  - c9f2226c-4c47-4b25-b190-a9246d96f3a5
  - f7c3d786-4db5-49ce-a9e7-35592961fbc0
  - 3afa98ef-7c17-4136-8356-29c355ed4185
  - 6d61ef03-f146-48db-89ff-4b1f06dad28a
  - fc193c9b-b41d-47bc-88a6-9e2f72f3c8d2
  - e9309815-ddd6-4b33-b044-853b13709123
  - 423355da-794d-4070-bca3-523e1b05cdd0
  - e7d659b8-4e52-4a55-ad9c-7b064a573316
  - 5f2999d5-e2eb-4d3f-ad0c-8eb8b6a42338
  - 0e8fb946-6f45-4780-ba0a-be1b5f9bbe02
  - c762e12a-c656-446c-97b2-53b09b54bdcb
  ls8_nbart_geomedian_annual:
  - 362d1c82-0d2d-4021-a8a5-7a4fa88aa4c7
  ls8_nbart_tmad_annual:
  - f6454bc5-11be-4bf8-a5dd-adadfc235044
  wofs_albers:
  - 38ffbbc4-aa7f-4bb3-9e23-7e0618ceb9f6
  - e28150ad-13c0-457e-89fb-6a604cf3b8ee
  - 5f1f9919-90b9-4ba9-a1a7-05a0bc13b803
  - e84f57e9-b6be-4b7a-bf0e-bf96dd66d9e9
  - d39d7320-3bf8-45d0-97d9-80d30154b540
  - 014acdf8-1657-40b4-ad90-e67108f5faa1
  - b51fd161-a330-45fc-919e-4d6c5c4bba82
  - da58fd89-0f4b-4f35-80db-7186d22f979b
  - 39239943-b131-468a-aff8-b8a3331fb572
  - 06289707-232e-4651-8094-538caed6cd0e
  - 049cc48f-4ff9-401d-978b-24bafaabea32
  - 97e37d09-2207-4ab3-94b1-bb1b89d66c89
  - 34ead0a8-945e-49e4-9658-9bcc1e5fc846
  - c683e3cc-d72f-4ac3-acb6-eb41dd46336d
  - 2c1c7398-0f0c-48de-8e87-bf1cbb48ff0a
  - c35414d4-4103-4925-8d06-6c658f772f46
  - 117fed11-2d76-4407-afb0-e310561f48ba
  - 99fd79e8-c4f4-4a85-84be-30cba395c101
  - beb434b1-d119-4f61-9fe3-c6b551dbd0f6
  - 533855c6-c0d0-440a-8a07-7710e98963c9
  - 71ee415e-a558-40c3-be36-a6cb8344ddbf
  - 35140756-3d4a-4f53-b4f5-5e36b1387793
  - 67bb4d55-69b7-41c2-8913-7b26ef09213b
  - 8668fa10-5a37-44ff-92fa-8a7a22c2f54b
  - 4abd00d8-5081-44bb-a248-1b6941ecff98
  - 6b0d62b9-6353-4ca7-8c4b-d23c0aa3bff9
  - ff62b764-a036-4bce-b986-cdc98e443940
  - a846f37b-f9e7-4ca0-a198-a25380ba0bf2
  - 2432e4bc-7814-49ac-b3eb-cf492c9ad658
  - 218f4085-d464-4f38-b44d-4b2eed03ea9d
  - e636bb28-72ed-43d5-a9d7-05aa0fadb790
  - a17441f1-e5bd-417c-8939-aac4bed174b7
  - 983636c8-e241-4ace-96e2-15b8d56ca8bb
  - e4341645-1738-45bd-9139-2253f70a1db7
  - 1d81612a-7b42-4fef-a6eb-f05144c7ffc9
  - f34f8852-97e1-47f2-bdc4-37ce9f96198e
  - 0d7771c8-100d-46b1-99b2-5a38d69d6828
  - cd7bebde-74f3-4084-b015-8a444d25c560
  - aced4de5-5d8f-42a0-9330-da790d422123
  - f735b5c0-dda2-4997-a584-e7c41b6eb729
  - 711ac59b-2c99-4118-9d30-e1bd04ed07d4
  - 524d1c60-5114-44bd-8a8f-11d52a39742e
  - b7022fe0-91bf-461e-bf3e-76387a953d58
  - 7dcd2827-b038-439f-af22-0f610ab1a034
  - ebd09e67-055a-4c91-94dd-84b26253ce93
  - 45c005f4-2159-40b4-87d2-042c122cbbf2
  - 8bcf8578-5509-4c3a-9514-4c60803e3edc
  - 7fd7a31e-9483-43e8-b144-ffb6a666f09a
  - 9a8cc54b-03f4-4055-903f-bc1017799dc9
  - 7edb466b-7b43-43ff-99b0-91dcf1e4fe46
  - 9ce78133-1660-409e-badc-c189c663d471
  - a162b561-c9c2-452d-8ca1-7e175b938b73
  - 0aaa737e-0aca-4f65-ac37-ba73d556a41c
  - 3881c0b0-864d-459c-87a0-e2d62edb3f7b
  - f30e5531-c3d2-453e-8119-a1935a592e95
  - 9e5a8336-11b2-487f-a6bc-f23b364971cd
  - d9906126-dd3e-4582-90fa-98b86461b60a
  - 2d887032-cb59-4976-a4e6-205c3de4d139
  - fc9d76b1-6946-4674-abaa-7007c921408e
  - 353a782f-4a72-4483-a590-12cc5e28e1ae
  - 3bbbf746-bf6b-4fdc-8e29-052ac141057f
  - 23c8e634-9fd7-41d0-bca7-ff7ca640d74a
  - cf4d5d9b-ff1b-4dd4-a647-3c75dee531e6
  - fc08c494-181f-4380-a579-ba0380e1dfff
  - 1cc980c8-4c92-4c74-baf5-3e2a05b25775
  - 81ad1c6f-2bb4-48d7-9123-1e3907027293
  - 770f7bd2-4c32-43e5-9bd8-1afb60583a30
  - 21eb1c35-20ab-4984-9bf5-48362935874d
  - 80b7d8e6-074d-4663-bbf2-b55c140c2568
  - 3ed1ed60-31b0-49b2-a9f4-ef981197690c
  - bff0047a-2cd4-4b37-b213-8017986b208a
  - e143142f-fc26-467b-a31d-5fa8edb312f4
  - 3bef9947-bb1b-4489-ac13-114ab3394347
  - 045c1503-56a5-4a90-8e7c-412b4abccf76
  - fa4c6bdf-0875-46f8-a8d3-24e094a15700
  - dc1bf775-3a68-404b-84cc-68d947a2bcb5
  - 266aab18-205a-4c6d-ab99-01a7ccd3bc1f
  - 7344b7bb-66c4-4a3a-8a74-d6092a5b1d57
  - bf347f26-2bca-4a1d-ad25-cd4802f0ada4
  - b7c13431-2f90-4c67-852c-d2317daa05f1
  - 606ced71-4165-45a4-8c84-7a5ecceacafe
  - dd1e4f0a-8e25-436e-8ccc-af18f7726d6e
  - 1da35be8-fe99-42d6-9e8e-277ca55cfaaa
  - ea43dd29-bca4-4692-a3a5-ab63bace4929
  - 3fa9c22a-49d5-4db6-97c4-cd6890e6f3fa
  - 32354afa-b7fd-4360-8b6b-956dd83812fb
  - 1cb1583c-e350-47e4-90ce-f4abeabc269e
  - 5916b928-05c4-4cd1-8d40-65424e423c2f
  - 1c156505-79e3-4239-9a84-f29d4b36c21f
  - 3a5aee83-cb62-4ad3-aaed-ae8fffdd8ead
  - 44c6d0df-5ae8-4a40-b0f1-fca17babd234
  - e1bb8f9a-2d86-432e-8702-a5b5dc812046
  - 6f2eb9c8-591a-436b-b59c-b3293dbf89fd
  - 477c8e78-f5d4-4ef2-ad70-5238469c0559
  - b2fd3f7a-b2de-4825-8977-783048cc3075
  - e08fb3ad-7318-40fa-8bbe-5ce1cdfcebc2
  - 887297bf-404d-47cf-ae0e-07584638312f
  - 147d1495-a590-479e-aea7-13ccc79c044d
  - 826de6d1-f97b-4afa-964e-76b070400d97
  - 82f01841-5aab-4097-bc07-45a80fd13395
  - 8905ed40-e00c-4d43-af1d-202f87e9e479
  - f24d42b2-21ad-4974-9f20-ddd03ea2d4ea
  - 02d8aa7f-6fee-40db-8241-97ea5619cdef
  - 9162cedb-4ec4-404c-9c57-a22919c4c121
  - f0c0e9d2-47e5-47bf-b9f8-62b9218e5dbe
  - 1b9bb042-377c-4c90-a090-47efb740a24b
  - c6fe93aa-42f9-4306-a2a8-4dc5e30cf070
  - 7b029884-902c-4c04-a3e9-d8ecdeb24172
  - 333d6acb-81ca-4aac-8fef-49252634ef23
  - fa78ac0a-10f6-42e1-9f31-25f472552fee
  - 29245eae-371e-4a19-adaf-8a011f38e941
  - adebb4cc-a1b5-4000-bb22-da6dae3b3a81
  - 27cba819-a70a-4e5f-ac4f-4a57ee9781f8
  - d9f05bef-0153-47d5-8a12-409579e00d49
  - afa4f51e-bc7b-4d23-a14f-337cc2d03e0f
  - de4ff916-3d0a-4ca3-8e93-1ff5be3dd92f
  - 06483a7c-95b2-4cde-97b1-d6b063c25e6c
  - fe7982ac-0ab7-44b9-bfb8-a10d38c03955
  - ea5397bb-b4c9-4521-81e8-73722f036154
  - 4e7fc250-3faa-4f59-929f-8a4d63259840
  - 9eb77b7c-bfa5-4059-b2b1-187c9537751d
  - c66db84f-57ae-4abb-a433-1a18ea0602e3
  - ede56e17-a9eb-448a-a910-9d12488f68ae
  - af46bd79-55c0-4b7a-87fb-6915214a61d0
  - 6642fae7-e69e-4533-ae99-621123ed3b00
  - 146102ef-458e-488a-9b6f-a8e86e5a9af0
  wofs_annual_summary:
  - 00d1547d-c443-43ae-b8a2-ba35ddf895a3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-35_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-35_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-35_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-35_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-35_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-35_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-35_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-35_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-35_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:47:09.678800Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
